SCSI_VENDOR(1)

NAME
scsi_vendor - script displays SCSI vendors

SYNOPSIS
scsi_vendor [disk|tape|cd] [<num>]

DESCRIPTION
This manual page documents briefly the scsi_vendor command. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

When run, the script will report the vendors of all or the specified types of SCSI devices on the system.

AUTHOR
This manual page was written by Bdale Garbee for the Debian GNU/Linux system.